.faq{}
.faq .ctt{}
.faq ul{display:Flex;flex-direction:column;border-top:2px solid #000}
.faq ul li{padding:35px;background: #fff;border-bottom:1px solid #e4e4e4;}
.faq ul li:last-child{border:0;}
.faq ul li h4{cursor:pointer;display:flex;justify-content:space-between;align-items:center;}
.faq ul li h4 div{display:flex;align-items:center;gap:0 12px;}
.faq ul li h4 img{width:22px;transition:all .3s;transform:rotate(180deg);}
.faq ul li p{padding:0 50px;color:#555;line-height:1.9;}
.faq ul li h4 i{width: 35px;height: 35px;border-radius: 50%;line-height: 35px;text-align: center;background: #f1f7f7;display: inline-block;color:#3f9f92;font-weight: bold;font-size: 14px;font-style:normal;}
.faq ul li.on{}
.faq ul li.on h4 img{transform:rotate(0deg);}

@media screen and (max-width:768px){
    .faq ul li{padding:20px}
    .faq ul li p{padding:0;}
    .faq ul li h4 i {flex-shrink: 0;font-size:12px;width: 25px;height: 25px;line-height: 25px;}
    .faq ul li h4 div {align-items: start;}
  .faq ul li p br, .faq ul li p * br{display:none;}
    
}